<!ENTITY dialog.title "Sobre o AutoProxy">
<!ENTITY version.title "Versão">
<!ENTITY homepage.label "Homepage:">
<!ENTITY author.label "Autor:">
<!ENTITY members.label "Membros ativos da equipe:">
<!ENTITY contributors.label "Colaboradores:">
<!ENTITY translators.label "Tradutores:">
